.main-title span:before {
    left: -50px;
}

.main-title span:after {
    right: -50px;
}

.news-list {
    margin: 0 -12.5px;
}

.news-list .item {
    width: 25%;
    padding: 0 12.5px;
}

.news-list .pic {
    position: relative;
    overflow: hidden;
    margin: 0 0 18px 0;
}

.news-list .pic img {
    width: 100%;
}


.news-list .box {
    margin: 0 auto 30px;
    line-height: 1.65;
    overflow: hidden;
    max-width: 320px;
}

.news-list .pic {
    position: relative;
    overflow: hidden;
    margin: 0 0 20px 0;
}
.news-list .pic img{
    width: 100%;
}
.news-list .pic:before {}

.news-list .box {
    position: relative;
}

.news-list li .cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;

}
.news-list .name {
    position: relative;
    color: #333333;
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 30px;
    letter-spacing: 0.1em;
    padding: 0 10px;
    transition: all .3s ease;
}

.news-list .date {
    position: relative;
    display: block;
    width: 190px;
    height: 45px;
    font-size: 18px;
    line-height: 45px;
    font-weight: normal;
    letter-spacing: 0.05em;
    background: #0B0B0B;
    color: #FFF;
    text-align: center;
    font-family: "Josefin Sans", sans-serif;
    box-sizing: border-box;
    padding: 0 0px;
    margin: 18px auto 0;
    overflow: hidden;
}

.news-list .date span {
    position: relative;
    z-index: 5;
}

.news-list .date:before {
    background-color: #C59D3E;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: skewX(-12deg) scaleX(0);
    transform: skewX(-12deg) scaleX(0);
    transition: -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1), -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
}

.news-list .item:hover .date:before {
    -webkit-transform: skewX(-12deg) scaleX(1.2);
    transform: skewX(-12deg) scaleX(1.2);
}

.news-header {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 40px;
    text-align: center;
}

.news-header .date {
    position: relative;
    display: block;
    width: 190px;
    height: 45px;
    font-size: 18px;
    line-height: 45px;
    font-weight: normal;
    letter-spacing: 0.05em;
    background: #0B0B0B;
    color: #FFF;
    text-align: center;
    font-family: "Josefin Sans", sans-serif;
    box-sizing: border-box;
    padding: 0 0px;
    margin: 15px auto;
}

.news-header .date::before {
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #A7171B;
    transition: all 0.3s;
    height: 3px;
}

.news-header .date small {
    display: block;
    font-size: 15px;
    line-height: 23px;
    margin-top: -8px;

}

.news-header .title {
    display: table-cell;
    vertical-align: middle;
    padding: 0px;
    margin: 0px 0  0;
    display: block;
    color: #333333;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.1em;
}

.news-detail {
    padding-bottom: 20px;
}

@media screen and (max-width: 1000px) {
    .news-list{
        margin: 0 auto;
    }
    .news-list .pic {
        margin: 0 0 12px 0;
    }

    .news-list .box {
        max-width: 420px;
        margin-bottom: 15px;
    }

    .news-list .date {
        width: 170px;
        height: 35px;
        font-size: 16px;
        line-height: 37px;
        margin: 15px auto 0;
    }
    .news-list .name {
        font-size: 17px;
        height: 25px;
    }
    .news-header .title {
        padding: 0;
        margin-top: 10px;
    }

    .news-header {
        margin-bottom: 10px;
    }

    .news-detail {
        padding-bottom: 0px;
        width: 100%;
    }

    .btn-box {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .news-header .date {

        margin: 15px auto;
        padding: 0;
    }

    .share_box {
        margin: 10px 0 20px;
    }

    .news-list .item {
        float: left;
        width: 25%;
        margin-bottom: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .news-list .pic img {
        width: 100%;
    }

    .news-list .box {
        width: 100%;
        text-align: left;
        max-width: 100%;
    }

    /*
    = 等比畫面優化

     .news-list li .news-text {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
    }
    .news-list .date {
        width: 100%;
        font-size: 16px;
        height: 18px;
    }
    .news-list .date small {
        display: inline-block;
        font-size: 14px;
        line-height: 14px;
        margin: 0px 5px;
        color: #969781;
    }
    .news-header .date {
        height: 40px;
        font-size: 18px;
        line-height: 0.8;
        margin: 0px auto 0px;
    }
    .news-header .date small {
        font-size: 14px;
        line-height: inherit;
    }
   
    .news-list .name {
        font-size: 14px;
        height: 23px;
    }
    .news-list .description {
        line-height: 1.3em;
    }
    .news-header .date {
        width: 60px;
        height: 40px;
        margin: 0 auto 0px;
        padding: 5px 0 0;
    }
    .news-header .title {
        margin: 5px 0 0 0;
    }*/
}

@media screen and (max-width: 767px) {
    .news-list {
        margin: 0 auto;
        width: 100%;
    }

    .news-list .item {
        float: left;
        width: 50%;
        padding: 0 7px;
    }

    .news-list .box {
        width: 100%;
        text-align: left;
        max-width: 100%;
        margin: 0px 0px;
    }


    .news-list .txt {
        margin: 5px 0 0;
        padding: 15px 15px 20px;
    }

    .news-header,
    .news-header .date,
    .news-header .title {
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .news-list .date {
        width: 90%;
        padding: 0 15px;
    }
}

@media screen and (max-width: 400px) {}